/**
 * Contains the names of all links within this package.
 *
 * @example
```ts
const networkTypeLinkId = await deep.id(
   PACKAGE_NAME,
   LinkName[LinkName.Network]
)
```
 */
export declare enum LinkName {
    NetworkStatus = 0,
    Network = 1,
    Wifi = 2,
    Cellular = 3,
    Unknown = 4,
    None = 5,
    True = 6,
    False = 7
}
