/**
 * Contains the names of all links within this package.
 *
 * @example
```ts
const networkTypeLinkId = await deep.id(
   PACKAGE_NAME,
   LinkName[LinkName.Network]
)
```
 */
export var LinkName;
(function (LinkName) {
    LinkName[LinkName["NetworkStatus"] = 0] = "NetworkStatus";
    LinkName[LinkName["Network"] = 1] = "Network";
    LinkName[LinkName["Wifi"] = 2] = "Wifi";
    LinkName[LinkName["Cellular"] = 3] = "Cellular";
    LinkName[LinkName["Unknown"] = 4] = "Unknown";
    LinkName[LinkName["None"] = 5] = "None";
    LinkName[LinkName["True"] = 6] = "True";
    LinkName[LinkName["False"] = 7] = "False";
})(LinkName || (LinkName = {}));
